function FileData_Pairs(x)
{
x.t("nytro","virtual");
x.t("nytro","clearing");
x.t("clear","existing");
x.t("clear","configuration");
x.t("dialog","confirm");
x.t("dialog","appears");
x.t("dialog","select");
x.t("cache","dialog");
x.t("cache","becomes");
x.t("left","frame");
x.t("megaraid","storage");
x.t("configurations","selected");
x.t("frame","megaraid");
x.t("actions","right-click");
x.t("check","box");
x.t("configuring","storage");
x.t("controller","nytro");
x.t("controller","clear");
x.t("controller","left");
x.t("controller","select");
x.t("box","click");
x.t("operation","performed");
x.t("virtual","drives");
x.t("perform","actions");
x.t("window","select");
x.t("confirm","clear");
x.t("confirm","check");
x.t("confirm","loss");
x.t("conf","irm");
x.t("device","clearing");
x.t("selected","controller");
x.t("inconsistent","clear");
x.t("error","code");
x.t("select","clear");
x.t("select","controller");
x.t("select","conf");
x.t("select","confirm");
x.t("appears","select");
x.t("appears","follow-up");
x.t("2013","lsi");
x.t("2013","2013");
x.t("clearing","configuration");
x.t("loss","cache");
x.t("code","confirm");
x.t("irm","check");
x.t("firmware","returns");
x.t("follow-up","dialog");
x.t("click","cache");
x.t("click","db15-001059-00-april");
x.t("existing","configurations");
x.t("configuration","nytro");
x.t("configuration","dialog");
x.t("configuration","operation");
x.t("configuration","confirm");
x.t("configuration","select");
x.t("right-click","controller");
x.t("db15-001059-00-april","2013");
x.t("manager","window");
x.t("becomes","inconsistent");
x.t("storage","device");
x.t("storage","manager");
x.t("returns","error");
x.t("performed","firmware");
x.t("drives","clear");
x.t("drives","configuring");
x.t("drives","perform");
x.t("drives","clearing");
}
